<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(Re-)connect via cable</key>
	<string>(Re-)connect via cable</string>
	<key>Available</key>
	<string>Available</string>
	<key>Connect via cable</key>
	<string>Connect via cable</string>
	<key>Restart scanning</key>
	<string>Restart scanning</string>
	<key>Tap 'Trust' on %@</key>
	<string>Tap 'Trust' on %@</string>
	<key>Unavailable</key>
	<string>Unavailable</string>
	<key>Unplug cable, and reconnect again</key>
	<string>Unplug cable, and reconnect again</string>
</dict>
</plist>
